

mu_1 = 1;
rho_1 = 1;
theta = 0.5;
alpha = -0.5;
beta = 0.5;


% Compute components of B_eff
b1 = (mu_1*rho_1/4).*(beta./(theta+(1-theta).*beta)).*(1-theta.*(1+alpha));
b2 =  mu_1.*(rho_1/8).*(1-theta.*(1+beta.*alpha));




mu_h = @(b,t) mu_1.*(b./(t+(1-t).*b));  % harmonic mean
mu_bar = @(b,t) mu_1.*((1-t)+t.*b);     % mu_bar



%  q1 q2 q3..
q1 = mu_h(beta,theta);
q2 = mu_bar(beta,theta); 



fprintf('--------------------')


fprintf(' alpha:%d' , alpha)
fprintf(' beta:%d ' , beta)
fprintf(' theta:%d ', theta )
fprintf('-------------------- \n')
fprintf('q1*b1^2:')
q1*b1^2 

fprintf('q2*b2^2:')
q2*b2^2